"Previous Highlight (All Types)" = "上一个高亮（所有类型）";
"Speed Up Autoscroll" = "提高自动滚动速度";
"Preview › %@" = "预览 › %@";
"Search" = "搜索";
"Search actions…" = "搜索操作…";
"Previous CriticMarkup Change" = "上一个 CriticMarkup 更改";
"Previous Bookmark (Numeric)" = "上一个书签（数字顺序）";
"Open a file or folder" = "打开文件或文件夹";
"Scroll Down Faster" = "更快向下滚动";
"Focus Visible Section" = "聚焦可见章节";
"Previous H1/H2 Header" = "上一个 H1/H2 标题";
"Search in Preview" = "在预览中搜索";
"Window with %lu tabs" = "包含 %lu 个标签页的窗口";
"Previous Highlight Target" = "上一个高亮目标";
"Scroll Up Faster" = "更快向上滚动";
"Slow Down Autoscroll" = "降低自动滚动速度";
"Jump to Bottom" = "跳到底部";
"Next Highlight Target" = "下一个高亮目标";
"Reverse Autoscroll" = "反向自动滚动";
"Clear Focused Bookmark" = "清除当前焦点书签";
"Untitled" = "无标题";
"Previous Edit Marker" = "上一个编辑标记";
"Next H1/H2 Header" = "下一个 H1/H2 标题";
"Bookmarking" = "书签";
"Scroll Up" = "向上滚动";
"Table of Contents" = "目录";
"Recent Documents" = "最近文档";
"Previous Bookmark (Page Order)" = "上一个书签（页面顺序）";
"Recent" = "最近";
"Previous Header" = "上一个标题";
"Display Current Included Filename" = "显示当前包含的文件名";
"Open Fast Switcher" = "打开快速切换器";
"Next Header" = "下一个标题";
"Navigation" = "导航";
"Next Highlight (All Types)" = "下一个高亮（所有类型）";
"Autoscroll" = "自动滚动";
"Show/Hide Help HUD" = "显示/隐藏帮助 HUD";
"Display Mini Map" = "显示小地图";
"Window" = "窗口";
"Preview" = "预览";
"Next CriticMarkup Change" = "下一个 CriticMarkup 更改";
"Search open documents…" = "搜索打开的文档…";
"Play/Pause Autoscroll" = "播放/暂停自动滚动";
"Toggle Pagination" = "切换分页";
"Open Other…" = "打开其他…";
"Next Bookmark (Numeric)" = "下一个书签（数字顺序）";
"Next Edit Marker" = "下一个编辑标记";
"Toggle Zoom Overview" = "切换缩放概览";
"Add Bookmark" = "添加书签";
"Jump to Top" = "跳到顶部";
"Scroll Down" = "向下滚动";
"Next Bookmark (Page Order)" = "下一个书签（页面顺序）";
"Clear All Bookmarks" = "清除所有书签";
